/* 
First+Available stylesheet
copyright 2009. all rights reserved
------------------------------------------------------------------------*/

/*import advanced css
--------------------*/
@import "adv.css";

/*body declarations
-------------------*/

body {font-family: arial,tahoma,verdana,sans-serif;line-height: 1.5em;}

/*images
--------*/

img{border: 0;display: block;}

/*print styles - remove all navigation
------------------------------------*/
@media print{
body {background: white;font-size: 12pt;}
}